@charset "UTF-8";
/* CSS Document */

/* -----Typo----- */

.bodytext {
  font-size: 1.4em;
  color: #333;
  padding: 0 0 1em 0;
}

.csc-default > ul > li {
  font-size: 1.4em;
  color: #333;
}

table.bodytext {
  width: 100%;
}

table.bodytext td:nth-child(1) {
  width: 40%;
}

a:link, a:visited {
  color: #000;
  text-decoration: underline;
}
a:focus, a:hover, a:active {
  color: #000;
}
h1, h2, h3, h4, h5, h6 {

  font-weight:bold;
    color: #666;
  text-transform:uppercase!important;
}
h1 {
  font-size:1.8em!important;
}
h2 {
  font-size:1.5em!important;
}
h3 {
  font-size:1.3em!important;
}
h4 {
  font-size:1.1em!important;
}
h5 {
  font-size:1.1em!important;
}
h6 {
  font-size:1em!important;
}

div.kontakt p.bodytext{
  font-size:1.2em;
  padding:0 0 1em 0
}
div.kontakt h3.csc-firstHeader{
  margin:0;
}
